• 1
  • 2
  • 3

Flash News

  • Nouveaux installateurs Rikoooo compatible FSX Steam Edition
    12-02-2015
    Les nouveaux installateurs Rikoooo sont désormais compatibles avec la version FSX Steam Edition. Ceci concerne uniquement les nouveaux add-ons arrivés ou modifiés depuis février 2015, quand aux anciens add-ons ils doivent d’abord être convertis, ce qui prendra du temps.

News Facebook !

Login
Connexion